Subject: Trainer Candidate - SAKTHIVELAN R C
From: SAKTHIVELAN R C <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:24:40 -0500

| | Tech Support Test

Name | SAKTHIVELAN R C
E-mail | [email-masked]
Phone Number | (91) 8870880272
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Highlands Infotech Pvt Ltd | Tech Support Civil Engineer | N/A | 50000
Previous Employer 1 | IDC Technologies Soulution India Pvt Ltd | Executive HR Generalist | 23 Oct 2020 | 38100
Previous Employer 2 | WIPRO Ltd | Senior Executive RM | 06 Oct 2019 | 22400

If Selected, how much time do you need to join? | 15-20 days
Please briefly describe your work experience specifically in training? | I have worked as a process trainer for about 2 years in WIPRO, under Customer Support handling new hired trainees, providing them audit feedbacks, attendance trackers, etc.. I was also moved to WFM as a Floor Manager where I have an experience of handling a team of 49 members, that were grouped under 5 team leaders.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Nothing as such s difficult when you know your exact part to play when it comes to a customer industry. though the type of customers and their expectations might differ, ultimately what they expect in return is just good service and a proper assistance when they actually are in need. Managing team might at times be tough to handle as you come across people with different opinion and often having a misunderstanding within themselves which as a team manager is my part to make sure employees enjoy their work at office and always greet each other with a smile. This actually helps in increasing the productivity as well.
While training the new hires, assessing each individual's learning competency and the pace they would be requiring to understand the process and concepts, an one-step-more effort is required to figure out various trends and methods to train them o that the exact stuff reaches to everyone equally!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

By the word itself, Good implies it alluring or it's decent. Great implies it's way better than great, as in exceptionally good.
Good Customer Service reps will get the issue fathomed eventually. Great Customer Service reps will get it unraveled quickly, doing everything they can to cure the issue at hand.
Advertising Good Customer Service makes a difference with fulfillment and maintenance. Advertising Great Customer Service can recognize a company's brand from competitors with comparative items.

What according to you makes you a good candidate for this position?

I have worked smart as well as hard in past employments to create particular and fundamental delicate abilities for this position. I am a exceedingly organized individual, which makes me a extraordinary choice to oversee an executive's calendar. I am greatly affable, so I feel certain taking care of phone calls and mail correspondence. I am moreover exceptionally versatile. In the event that the official incorporates a sudden alter of plans, I will rapidly and unquestionably handle all the upgrades to their plan.
I believe I am the best candidate for this position because I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Also, I’m passionate about the software industry. It’s been an industry that I’ve wanted to get into since I began my career, so I’m also highly-motivated and excited to do this work for your firm. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage some projects for your customers and clients?

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |